@charset "utf-8";
/* CSS Document */
body {
	font-size: 14px;
	font-family: 'Questrial', sans-serif;
	color:#807a6d;
	background-color:#efeeee;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; }

#bodywrapper { width:1000px; margin:0 auto; }
#nav { margin-top:32px; background:url(../images/nav.png); width:1000px; height:59px; }

.logo { float:left; padding:8px 0 0 24px; font-family:  'Questrial', sans-serif; font-size:28px; font-weight:normal; }
#navitems { float:left; margin-left:80px; margin-top:15px; font-family:  'Questrial', sans-serif; font-size:18px; }
.navitem { float:left; margin-left:23px; }
.navitem a { text-decoration:none; color:#343434; }
.navitem a:hover { text-decoration:none; color:#a1bc15; }
#masthead { padding:50px 0 0 0; margin:0 auto; }
#homebanner { padding:80px 0 0 0; }

#footerwrapper { height:90px; background:#fff; width:1000px; margin-bottom:20px; }
#footer { padding-top:18px; }
#contentwrapper { height:auto; overflow:hidden; margin-bottom:20px; }
#content { height:auto; overflow:hidden; padding-bottom:20px; line-height:20px; }

.greenheader { color:#a1bc15; font-size:16px; }

#pageheader { height:89px; background:url(../images/pagebarbg.jpg); margin-top:50px; }
#pageheader h2 { margin:0px; padding:0px 0 6px 0; color:#343434; font-size:25px; font-weight:normal; }
#pagenav { padding-top:6px; }
.pagenavitem { float:left; margin-right:40px; font-size:18px; }
.pagenavitem a { color:#343434; text-decoration:none; }
.pagenavitem a:hover { color:#a1bc15; }
#pagecontent {
   width:940px;
   min-height:350px;
   background:#fff; 
   padding:30px;	
   height:auto; 
   overflow:hidden;
}

#socialicons { text-align:right; height:auto; overflow:hidden; margin-top:60px; padding-bottom:5px; }

.contentbox { float:left; width:287px; height:370px; background:#fff; }
.contentbox a { color:#a1bc15; text-decoration:none; }
.boxshadow { 
	-moz-box-shadow: 3px 3px 3px #ccc;
	-webkit-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 3px #ccc; 
}

.imgbox { float:left; padding:5px; margin:10px; border:1px solid #eee; -moz-box-shadow: 3px 3px 3px #ccc;
	-webkit-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 3px #ccc; 
}